
QGIS Application - Bug report #2474

QGIS crashes when TOC window width has been changed

2010-02-26 02:03 AM - jekhor -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 12534

Description

QGIS crashes when TOC window width has been changed. There is message on console: "Warning: QPaintDevice: Cannot destroy paint

device that is being painted".

There is sample project in the attachment

History

#1 - 2010-02-26 02:08 AM - jekhor -

I am sorry, there is sample data here: http://latlon.org/~jek/qgis-test-crash.tar.bz2

#2 - 2010-02-26 02:23 AM - jekhor -

Bug reproduces only with render caching enabled.

#3 - 2010-02-26 02:30 AM - jekhor -

Clarification: Bug reproduces only with Overview enabled.

#4 - 2010-02-28 01:55 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

Hi,

this is duplicate of #2339.

Cheers
